/*
Theme Name: Talentenspel
Description: This is a custom child theme for Salient
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {font-family: 'Veljovic-BookItalic'; src: url('Veljovic-BookItalic.otf') format('opentype'), url('Veljovic-BookItalic.woff') format('woff'), 
url('Veljovic-BookItalic.woff2') format('woff2'), url('Veljovic-BookItalic.ttf') format('truetype'),
url('Veljovic-BookItalic.svg#Veljovic-BookItalic') format('svg'); font-style: italic; font-weight: normal; text-rendering: optimizeLegibility}
@font-face {font-family: 'Veljovic-Book'; src: url('Veljovic-Book.otf') format('opentype'), url('Veljovic-Book.woff') format('woff'), url('Veljovic-Book.woff2') format('woff2'), url('Veljovic-Book.ttf') format('truetype'), url('Veljovic-Book.svg#Veljovic-Book') format('svg'); font-style: normal; font-weight: normal; text-rendering: optimizeLegibility}
@font-face {font-family: 'Veljovic-Bold'; src: url('Veljovic-Bold.otf') format('opentype'),
url('Veljovic-Bold.woff') format('woff'), url('Veljovic-Bold.woff2') format('woff2'), url('Veljovic-Bold.ttf') format('truetype'), url('Veljovic-Bold.svg#Veljovic-Bold') format('svg'); font-style: normal; font-weight: bold; text-rendering: optimizeLegibility}
